Subject: Re: [v6ops] Best wishes

From: "Carlos M. Martinez" <[email-masked]>
Date: Thu, 01 Sep 2016 17:12:24 -0300

Indeed. +1 from me as well.

Wish you the best Fred. I hope I can have you at a LACNIC conference 
like in 2013.

Best,

-Carlos

On 30 Aug 2016, at 7:52, Mark Smith wrote:

> +1 to what everybody else has said.
>
> You've certainly very significantly helped make the Internet work 
> better.
> (And please come back after a well earned break!)
>
> Best Regards,
> Mark.
>
> On 23 Aug 2016 5:03 AM, "Fred Baker (fred)" <[email-masked]> wrote:
>
>> This is perhaps abrupt...
>>
>> I am leaving Cisco and my next steps are at this point indeterminate. 
>> As a
>> result, I am backing away from IETF activity for the near, and 
>> perhaps
>> foreseeable, future. Let me take this opportunity to say to each of 
>> you
>> that this has been an interesting and productive activity for the 
>> past
>> decade, and I wish the IETF and its participants the best. You may 
>> see
>> automated emails from this address for a little while ("state of 
>> play", new
>> draft postings) until my termination date, but starting Thursday 
>> (when I go
>> on a pre-planned vacation), I won't be here.
>>
>> _______________________________________________
>> v6ops mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/v6ops
>>
>>
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops